body {
	font: "Times New Roman", serif;
	font-family: "Times New Roman", serif;
	font-size: 14px;
	background-color: #ffb;
	color: #3059c9;
}

img {
	border: none;
}

p {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}

#maindiv {
	position: absolute;
	top: 0px;
	left: 50%;
	height: 100%;
	width: 750px;
	margin-left: -375px;
	background-color: #ffb;
	padding-top: 30px;
}

a {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #3059c9;
}

a:hover {
	text-decoration: underline;
}

td {
	font-size: 14px;
	vertical-align: top;
	color: #3059c9;
}

td.alert {
	color: #B6B600;
}

td.alarm {
	color: #f00;
}

td.oneline {
	height: 16px;
}

td.copyline {
	border-bottom: 1px solid #3059c9;
}

td.copy {
	font-size: 11px;
}

td.lang {
	text-align: right;
}

td.th {
	border-bottom: 1px solid #3059c9;
}

td.oneline {
	height: 16px;
}

#menu a, #menu strong {
white-space:nowrap;
}